﻿@charset "UTF-8";

/* **************************************************

Name: embeded.css

Copyright 2018 Hitachi Document Solutions Co., Ltd.

***************************************************** */

/* Page Title
=========================================================================================== */
.PageTitleStyle {
  position: relative;
  overflow: hidden;
  height: 435px;
  margin: 0 auto 20px;
}
.PageTitleStyle .PageTitle_TextWrap {
  position: relative;
  margin: auto;
  max-width: 1275px;
  height: 100%;
  z-index: 2;
}
.PageTitleStyle .PageTitle_Text {
  position: absolute;
  top: 40%;
  left: 1%;
   width: 57%;
  background-color: rgba(12,12,12,0.7);
  padding: 25px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.PageTitleStyle .PageTitle_Text::before {
  content: "";
  background: rgba(12,12,12,0.7);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 100%;
  width: 9999px;
}
#CategoryTop.PageTitleStyle .PageTitle_Text {
  width: 50%;
}

.PageTitleStyle .PageTitle_Text h1 {
  font-size: 180%;
  font-weight: bold;
  line-height: 150%;
  text-align: right; 
  padding-right: 5%; 
  color: #fff;
}
.PageTitleStyle .PageTitle_Text .SubTitle {
  margin: 0;
  font-size: 110%;
  line-height: 110%;
  text-align: right; 
  padding-right: 5%; 
  color: #fff;
}
.PageTitleStyle .PageTitle_Text .SubTitle * {
  color: #fff;
}
.PageTitleStyle .PageTitle_Image {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
}

.linkBanner {
  position: relative;
  margin: 0 0 20px;
  background-color: #0C0C0C;
  overflow: hidden;
}
.linkBanner .linkBanner_Img {
  background-color: #fff;
  -ms-filter: "alpha(opacity=50)";
  opacity: 0.5;
}
.linkBanner .linkBanner_Title {
  position: absolute;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 150%;
  font-weight: bold;
  line-height: 130%;
  text-align: center;
  color: #fff;
}
.linkBanner a:hover .linkBanner_Img img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  transition: all .3s ease-out;
}


/* responsive */
@media screen and (max-width: 579px) {
	.PageTitleStyle .PageTitle_Text {
	left: 20%;
	}
	.PageTitleStyle .PageTitle_Text h1 {
    right: 0px;
	}
}

@media screen and (max-width: 399px) {
	.PageTitleStyle .PageTitle_Text {
    left: 1%;
	padding: 0 0px 0 20px;
	}
	.PageTitleStyle .PageTitle_Text h1 {
    right: auto;
	width: 300px;
	}
	.PageTitleStyle .PageTitle_Text .SubTitle {
  	margin: 0;
  	font-size: 170%;
  	line-height: 150%;
  	color: #fff;
	}
	.PageTitleStyle .PageTitle_Image {
  	background-position: -100px center;
	}
}

/* Box    2025/01/23 added
=========================================================================================== */
.EmbBoxA {
  clear: both;
  margin: 0 0 15px;
  padding: 15px 0 15px 0;
  background-color: #F4F4F4;
}

.EmbBoxA:after {
  content: "";
  display: block;
  clear: both;
}

.EmbBoxA .Title,
.EmbBoxA h2 {
  min-height: 45px;
  margin: -15px 0 15px;
  padding: 8px 15px;
  font-size: 110%;
  font-weight: normal;
  color: #fff;
  text-align: left;
  line-height: 130%;
  vertical-align: middle;
  border: none;
  background-color: #008496; 
  /*background-color: #737373;*/
}
.EmbBoxA h2 {background-image: none;}

/* 
.EmbBoxA .Title a,
.EmbBoxA h2 a,
.EmbBoxA h3 a {
	display: block;
	min-height: 30px;
	margin: -8px -15px;
	background-image: none;
	background-image: url(../../../image/jp/r1/icon/icon_link_right_l_white_hd.gif) !important;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 16px 16px;
	-moz-background-size: 16px 16px;
	-webkit-background-size: 16px 16px;
	-o-background-size: 16px 16px;
	-ms-background-size: 16px 16px;
}
.EmbBoxA .Title a:link,
.EmbBoxA h2 a:link,
.EmbBoxA h3 a:link,
.EmbBoxA .Title a:visited,
.EmbBoxA h2 a:visited,
.EmbBoxA h3 a:visited {
	padding: 8px 22px 8px 15px;
	color: #fff;
	background-color: #FA000F;
	text-decoration: none;
	border-right: solid 3px transparent;
}
.EmbBoxA .Title a:hover,
.EmbBoxA h2 a:hover,
.EmbBoxA h3 a:hover,
.EmbBoxA .Title a:active,
.EmbBoxA h2 a:active,
.EmbBoxA h3 a:active {
	padding: 8px 24px 8px 15px;
	color: #fff;
	background-color: #CC0000;
	text-decoration: none;
	border-right: solid 1px transparent;
}
 */

.EmbBoxA .Title strong {
  color: #fff;
  font-weight: bold;
}

.EmbBoxA .BoxImgStyle {
  margin: -15px 0 15px;
  padding: 0;
}

.EmbBoxA .ImgOnlyStyle {margin-bottom: 10px;}

.EmbBoxA p,
.EmbBoxA ul,
.EmbBoxA dl {
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

.EmbBoxA .ThumbW60SetStyle,
.EmbBoxA .ThumbW120SetStyle,
.EmbBoxA .ThumbW180SetStyle,
.EmbBoxA .ThumbW230SetStyle {margin-left: 15px;}

.EmbBoxA .ThumbW60SetStyle .Img,
.EmbBoxA .ThumbW120SetStyle .Img,
.EmbBoxA .ThumbW180SetStyle .Img,
.EmbBoxA .ThumbW230SetStyle .Img {padding-right: 5px;}

.EmbBoxA .ImgW60SetStyle .ImgSet {margin-left: -90px;}
.EmbBoxA .ImgW120SetStyle .ImgSet {margin-left: -150px;}
.EmbBoxA .ImgW180SetStyle .ImgSet {margin-left: -210px;}
.EmbBoxA .ImgW230SetStyle .ImgSet {margin-left: -270px;} 


.EmbBoxB {
  clear: both;
  margin: 0 0 15px;
  padding: 0 0 15px 0;
  background-color: #F4F4F4;
}

.EmbBoxB:after {
  content: "";
  display: block;
  clear: both;
}

.EmbBoxB .Title,
.EmbBoxB h2 {
  padding: 10px;
  font-size: 110%;
  font-weight: bold;
  color: #fff;
  text-align: center;
  vertical-align: text-bottom;
  border: none;
  background-color: #008496;
}
.EmbBoxB h2 {background-image: none;}

.EmbBoxB h4 {
  margin: 15px 15px 15px;
}


/* 
.EmbBoxB .Title a,
.EmbBoxB h2 a,
.EmbBoxB h3 a {
	display: block;
	min-height: 30px;
	margin: -8px -15px;
	background-image: none;
	background-image: url(../../../image/jp/r1/icon/icon_link_right_l_white_hd.gif) !important;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 16px 16px;
	-moz-background-size: 16px 16px;
	-webkit-background-size: 16px 16px;
	-o-background-size: 16px 16px;
	-ms-background-size: 16px 16px;
}
.EmbBoxB .Title a:link,
.EmbBoxB h2 a:link,
.EmbBoxB h3 a:link,
.EmbBoxB .Title a:visited,
.EmbBoxB h2 a:visited,
.EmbBoxB h3 a:visited {
	padding: 8px 22px 8px 15px;
	color: #fff;
	background-color: #FA000F;
	text-decoration: none;
	border-right: solid 3px transparent;
}
.EmbBoxB .Title a:hover,
.EmbBoxB h2 a:hover,
.EmbBoxB h3 a:hover,
.EmbBoxB .Title a:active,
.EmbBoxB h2 a:active,
.EmbBoxB h3 a:active {
	padding: 8px 24px 8px 15px;
	color: #fff;
	background-color: #CC0000;
	text-decoration: none;
	border-right: solid 1px transparent;
}
 */

.EmbBoxB .Title strong {
  color: #fff;
  font-weight: bold;
}

.EmbBoxB .BoxImgStyle {
  margin: -15px 0 15px;
  padding: 0;
}

.EmbBoxB .ImgOnlyStyle {margin-bottom: 10px;}

.EmbBoxB p,
.EmbBoxB ul,
.EmbBoxB dl {
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

.EmbBoxB .ThumbW60SetStyle,
.EmbBoxB .ThumbW120SetStyle,
.EmbBoxB .ThumbW180SetStyle,
.EmbBoxB .ThumbW230SetStyle {margin-left: 15px;}

.EmbBoxB .ThumbW60SetStyle .Img,
.EmbBoxB .ThumbW120SetStyle .Img,
.EmbBoxB .ThumbW180SetStyle .Img,
.EmbBoxB .ThumbW230SetStyle .Img {padding-right: 5px;}

.EmbBoxB .ImgW60SetStyle .ImgSet {margin-left: -90px;}
.EmbBoxB .ImgW120SetStyle .ImgSet {margin-left: -150px;}
.EmbBoxB .ImgW180SetStyle .ImgSet {margin-left: -210px;}
.EmbBoxB .ImgW230SetStyle .ImgSet {margin-left: -270px;} 


/* margin    2026/04/07 added
=========================================================================================== */
.MrgnB30 {
	margin-bottom: 30px;
}
